/ comp / gb.qt / draw / picture
Draw.Picture (gb.qt)
Syntax

    STATIC SUB Picture ( Picture AS Picture, X AS Integer, Y AS Integer [ , Width AS Integer, Height AS Integer, SrcX AS Integer, SrcY AS Integer, SrcWidth AS Integer, SrcHeight AS Integer ] )

Draws a Picture, or part of it.

- If the Width and Height parameters are specified, then the picture is scaled to fit the specified dimensions.
- If SrcX, SrcY, SrcWidth and SrcHeight are specified, the only this part of the picture is drawn.